@echo off
REM
REM Installation script for MCM (12/11/2012).
REM
REM Copies MCM32.DLL to the Windows directory
REM
echo COPY MCM32.DLL %windir%
copy      MCM32.DLL %windir% > NUL

:DONE
echo Installation is done.
pause
